<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		table,thead,tbody,tfoot
		{
			width: 400px;
			border: 1px solid black;
			border-collapse: collapse;
		}
		th
		{
			background-color: #FFA500;
		}
	</style>
</head>
<body>
		<table border="1">
			<thead>
				<div>
					<th>Sr.No</th>
					<th>Roll No</th>
					<th>Name</th>
					<th>Team</th>
				</div>
			</thead>
			<tbody>
				<div>
					<tr>
						<th>1</td>
						<td>1001</td>
						<td>John</td>
						<td>Red</td>
					</tr>
				</div>
				<div>
					<tr>
						<th>2</td>
						<td>1002</td>
						<td>Peter</td>
						<td>Blue</td>
					</tr>
				</div>
			</tbody>
			<tfoot>
				<div>
					<tr>
						<th>3</td>
						<td>1003</td>
						<td>Henry</td>
						<td>Green</td>
					</tr>
				</div>
			</tfoot>
		</table>
</body>
</html>